﻿h1, .h1, h2, .h2, h3, .h3, a, blockquote {
    color: #f05d0e;
}
/*Register Form*/
.register-form--heading {
    background-color: #f05d0e;
}
.register-form--heading.open {
    background-color: #fff;
    color: #f05d0e;
}
.form-control:focus {
    border-color: #009fdf;
}

.form-container .reg-btn:focus, .form-container .reg-btn:hover, .form-container .reg-btn {
    background-color: #f05d0e;
}

/*Drop Zone*/
[data-ux-pagebuilder="Column"] > ul.drop-zone > li:before {
    color: none;
    content: "";
    display: block;
    font-size: 12px;
    left: 0;
    max-height: none;
    max-width: none;
    position: relative;
    top: 0;
}
[data-ux-pagebuilder="Column"] > ul.drop-zone > li {
    list-style:none;
}


[data-ux-pagebuilder-column-data] > ul.drop-zone > li.widgetMoveLocation:before {
    color:#fff;
}

/*Mobile View*/
@media screen and (max-width: 767px) {
    ul.drop-zone li .row {
        margin:0;
    }
}

/*Aerial Map*/
span.map-number {
    float:left;
}
